ISCS#FEP - Feature #2066

FEP-HADODODO
03/14/2022 02:09 PM - pengfei xu

Status: Resolved Start date: 03/14/2022
Priority: Normal Due date: 03/14/2022
Assignee: pengfei xu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_HA V3.1.2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 03/14/2022 02:09 PM - pengfei xu

- Status changed from New to In Progress

#2 - 03/15/2022 09:34 AM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 03/21/2022 01:07 PM - xiangyang li
- Target version set to FEP_HA V3.1.2
